$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -3300000.0
    - - 800000.0
      - -3300000.0
    - - 800000.0
      - -3400000.0
    - - 900000.0
      - -3400000.0
    - - 900000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: b2f44172-a056-431d-ac22-e94f3d392c6f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - aeeef869-141c-48d2-9f21-a8f5b7105456
  - 7cc7fb34-6ee4-487b-9577-670a98bc3013
  - 37f1890a-2088-44e5-afa9-417c93f6aa59
  - ba967bc0-71c4-4a4a-9549-500843c593e3
  - 894209c0-ecdc-4eb5-9924-c9ea71e4b5a1
  - 97cc47e6-7b7d-4644-82c4-bdd5818edfcd
  - dd9728f4-338c-451b-bdea-d05f5b02f089
  - 6358d770-2df2-4c46-a792-325bcc37fa31
  - 9462b5e4-3303-414f-89a4-1a7f332da8ea
  - 9a8bc03e-b9a7-4fbf-9fca-9b1ce2d23568
  - 530d7ce9-1836-4fc0-9cfc-7038657a9424
  - b1a24641-64cb-4a4e-90f1-b00c4f9c8fc8
  - 2fddc8ba-8fc0-4aae-95f4-3eea8f2ea9b5
  - 8103cea2-f834-4ac8-ab58-d19fbc5a31cb
  - 1cdeea14-672b-4bb8-a831-9735cd64e092
  - 1e5eeb76-4d88-4553-aa6f-420378f96e59
  - 3c1e1ae5-2e6f-4a84-92e7-61b3007d7af5
  - 4e0dffdc-6b79-45c2-a8a8-e90dd88515aa
  - 03ea6a74-bc6c-4064-ad68-ed92f9e7ccac
  - d119618a-419c-4551-b8c9-1aadd213cca5
  - b6ae600c-c873-4dc9-b71c-5d3b0f62ea73
  - 6564b042-2c8e-40e3-b3bf-f0b75186ea99
  - e9e8ade9-14f5-4b7f-aec5-d9e7220d6f87
  - 09ef0f9f-714d-49da-857a-ff817ce6642b
  - ed4e24cf-d6ff-40a5-9d44-aa149183e9c7
  - 3f66cc12-58be-4659-a63d-2333ff807d4a
  - 42625ecc-edeb-4036-99ea-604131b82b6c
  - 58d90018-5e21-4a85-925b-e871d8fa8b92
  - 432d6e9f-1b87-46b7-a3f5-465718392fcc
  - 09a646c9-1cce-4b53-8def-c04df55f2435
  - 3c812b5c-c763-4129-b65a-5da400be43b4
  - 32360673-3a8e-4b53-831b-16923360d712
  - 594a198c-7e3f-4082-b608-555f281b801e
  - 60c9df5a-b80b-40d8-aaa4-e36ef0a4617f
  - c8f30da9-381c-436e-be16-81cabfe1f395
  - 3ae2b460-ab15-4135-8d36-dfc5836ed657
  - bc545f52-3c43-4f5e-83d7-7d92f867d561
  - 56954bb9-fbc6-4395-bb1e-766b2ecd1d0d
  - 0b4ec288-60d3-4857-8588-8f18e75d2421
  - 84357e48-4020-4c9f-a835-dd49b5b06ab9
  - d79b04de-c67f-4d1f-aa68-caa44b991462
  - c6a4cc9c-913f-40bb-a869-f406246d5bef
  - 3fafd2e0-adc0-4462-8681-d5c6d0e840ca
  - 50e6ee2f-b817-424f-93ee-be9ee5383ee1
  - 7ee376bf-232d-40c9-82e3-ef1e100339b0
  - d093a1e2-c9fc-425b-b7ca-673801dd370a
  - 1c44b6b5-e2b3-4cd5-a68e-c14846e3b767
  - 36e3c014-f7ee-44cc-90c1-9ee629343ac5
  - e5543aee-1198-4c25-a1e5-8cde220a9fd1
  - 6cbc290f-77e5-4e5e-beb7-476b1e0e4e74
  - 1f507ade-988f-4fe0-b338-66c024eb698d
  - ecc74a5f-7612-4757-8a21-b9fdeb9e8eac
  - 371bedc9-ea8f-4dcf-8dda-7744293b01cb
  - 3f2f7a59-2524-4312-a96f-e8f3f3d0f085
  - 370f0c0e-d27a-4df8-ad88-ca49be026757
  - e291a0a9-b9d1-4132-85e2-c0bb54a4d87a
  - 04c36d89-4d79-4e86-9dd0-ab9713baa678
  ls5_nbart_geomedian_annual:
  - a186c62e-c9dc-4e17-b2e6-8df6abc775fc
  ls5_nbart_tmad_annual:
  - a939b57a-ec63-4b52-80a8-1f7dbebfa3cf
  ls7_fc_albers:
  - eb82ea47-fd7a-491a-b5ec-9157139ac1dd
  - f0874815-338d-40bc-be2b-3842a28d1ccb
  - 22b1ddc5-ce02-4b3c-85eb-bce292489ec7
  - 073ee587-e7de-4f4d-ae5f-351d72e32644
  - 1b529065-76a7-4278-b22f-49d8b95030f2
  - c19fa4b4-d1a5-400b-9806-090332e1ae94
  - 98aaf9dd-9fad-404a-8d36-883506e8b0ff
  - 6c5e35e3-dd54-4d9e-8e45-95e96d349c06
  - 5ce9a12f-a11f-49a8-af10-3c1e818f2ed8
  - f77c7188-d601-40f7-9ff8-ba3476e15494
  - 9ced6127-0fe5-4962-bca6-39791f688d6d
  - 3a89d79d-735f-48ca-82c0-23d844d1b145
  - f67080a0-3838-4d2d-ba74-6369bba44ea6
  - bab79add-fe54-485a-b73e-8467681089ab
  - b5fbcb7c-e3fb-4640-a7fd-46ad8543c8c2
  - 64242f57-cb1b-475b-872d-a1a7137c8107
  - 609f8b76-4020-40b4-9db7-8749a3f6f612
  - 15546047-ed21-4d9f-8b75-ce2009d7f83f
  - 01d5d3f3-daf7-4c0b-9114-f2423e68c0f7
  - c041accf-7c3a-4947-8dce-303b9bcfc4a5
  - 8a0c54d0-5c31-4694-b5c4-f59636e79f23
  - d97baeaa-96d2-4eca-bee6-dd3ecbba571d
  - 10c0ec12-b6df-485c-9ee3-047ad39f8961
  - ee2dbb2a-3af8-4ab2-8db1-216b0ac901f2
  - 559e36e9-180d-476e-ab0d-a67a445e35a3
  - 74f59bc0-4ff3-4e5b-b43f-e4d7c7da784b
  - 54624c51-8c99-457f-b62f-a384d7053452
  - 3560b68b-b746-4d0a-abc7-db76555ee29c
  - 3dfe9cdf-cd2b-405b-aba3-c522f084ff3e
  - b66682d9-cb31-46d2-b32f-473548e53b25
  - 11b689cb-15c8-4591-877f-e99005e2cea2
  - 78f2aab6-95d3-4e6a-8131-b4002cbf1be3
  - 610efb2d-a7f7-4944-8b97-d006f4c5bf64
  - bcbd3274-6b47-417d-857b-8cebcd97614b
  - a3a0c804-94bf-41d3-aa75-af28705a6f3f
  - 80d33ca7-a3e6-4402-8043-fa4aeb49dc1e
  - 9469ae8b-ffb1-410d-b962-327cb894b8d9
  - 009337cf-a10a-4d35-8b3a-06deb7bc105e
  - 90c21f13-827d-4304-8305-632b6f309888
  - 52afc4a3-c834-46f8-b56e-132808874a96
  - 8dddeab6-d395-439f-af0f-2e46a0d84cec
  - ff684198-0766-4563-92a3-79923c90d076
  - 215c8227-3db8-4ec2-9434-13c33031abc1
  - fa70c107-db0e-49ce-8515-2a513ce9c512
  - c2ce5c2f-2be8-44e4-b30a-401186133308
  - 8a2f38df-7b0e-4a53-b501-75980422979e
  - 67b14ada-84f0-4f25-8c32-00729b310bea
  - 2f85b153-01a5-4ea1-8ac8-f230a96d5265
  - 8ac1c625-521c-40d9-85ec-1caf4a0da08f
  - 2e4c5e82-60f1-49c6-98a9-bc7b1b494ab6
  - 6a76916b-a5ca-4d87-8f0a-a254df94745d
  - 1e6fdb20-1138-4a49-aa99-ffedfe993278
  - c3943255-ada4-4702-a5b5-af2a691631ff
  - c4e5add2-3d88-4c65-9ed0-cd31d06e4aad
  - 665e2556-e6bc-4474-98e7-c2571afec069
  - 8703d8ab-88cc-4926-8f74-828cbd29d402
  - 6bf96889-529b-485e-8618-5c5f26f97923
  - 7f474568-7e44-420f-a405-6aff763b45e8
  - 10ef05d3-de48-4d83-83bf-b77af11b39d0
  - 0eadc41d-120d-49ce-a5e3-3bdb766a99d2
  ls7_nbart_geomedian_annual:
  - 7914ef44-ef77-473e-b208-58a036ac7e9c
  ls7_nbart_tmad_annual:
  - 6befdbfa-3357-467f-8c51-81c7d649d9cd
  wofs_albers:
  - 45f17370-d13a-4e8a-aa0c-583f6b181a90
  - ebf3f9ed-767e-419e-897a-23de02dfd9b4
  - d2117b16-77db-45bf-82c8-8d18bfb8ed04
  - fb480549-1f93-4627-8905-368677a93c85
  - c7d0773e-052c-4c1a-a918-7f109162fcb8
  - 2bae4681-2873-417f-8e7d-44c3c26bd163
  - c86f10d9-75e1-4ce2-ac44-775b747882b9
  - 055b8f05-43c5-4aaa-97c3-2d569bf584f0
  - 228095af-0d5c-46ac-9559-d052d1944652
  - b41b95c7-e302-4660-b6e6-7bd680a425c6
  - 2179485f-c22e-40db-a015-5a7927d60963
  - 4604ece3-ac9e-40cc-9ff6-d7f0f53435d2
  - 87fa3989-0800-42ce-b382-defb4c7558d2
  - c5af8dbe-9ff6-4b95-bc12-c2a8fa2ab0d0
  - 746aee56-682a-4c02-b713-87ca3477d6df
  - 1b205771-8d39-4ba4-b182-4b06d21de3e5
  - e2920ebb-a1a0-4e03-b456-d4b7e5e09142
  - 03401851-7dca-48d4-b661-4426d09d64b1
  - 1f2f7301-ea23-4000-8aef-73598f4101e1
  - ff4a19b4-c8b1-4321-9c3e-c279bb035a7f
  - 4b20c962-e517-423b-b120-e9891f0a26f8
  - 37d563ca-60c0-4ee9-a53e-9e627321bd8d
  - 9234fe80-786e-4aa5-b844-3d59b9135021
  - 6661cdb4-f108-4037-b072-f4549c350795
  - beed448c-cd93-4751-811b-4b615132293c
  - 317616fd-969a-4e7f-86af-c97f3c159b80
  - 896cb397-c557-4a07-a758-8f24baec5fc7
  - 88bdb59d-40a2-461b-985d-0129706940d0
  - 0e5e8510-82f3-46f6-8b78-5171eea08dce
  - d144c692-44a2-4d9b-8039-d10d620a8afc
  - c5c002ee-c2e5-4467-8206-7bf4fcabe7f6
  - 219263e4-eb4b-49c7-8c67-d5fed546d91f
  - 6c3efc18-986d-4fff-9011-065eda9aeebe
  - 89bec0a4-241d-47ea-add5-29c0f8612073
  - 9cf1fb66-e65a-4aab-893f-5d9dc62ca7d9
  - 8f9c7c11-0dd7-4482-92dd-421291cf38d3
  - 1e3f0013-a2b2-42b7-a660-dc4060133aaa
  - 41afecb5-a73f-48e8-af32-1d39a5cc60c1
  - 4da05b12-963f-469f-8af8-81fddb4d1dd3
  - a6abbf44-8d76-4a18-a2cd-6324327bab53
  - a0c433fa-7491-4c2f-92ec-ecb6ae0a8600
  - 9decabea-7efc-4a71-9c9c-4f5e7f1164bc
  - ece5da51-c201-4758-bc3a-39be2c96460d
  - 96e94991-6750-4492-97af-c054451880d7
  - 4f4a8854-98e5-4270-a71d-bda390333d75
  - e8888a44-457a-4471-a9f8-fd9a8b91a8a6
  - 67999402-9b1b-4c11-91b5-feddc7840d72
  - 21e57599-abf7-47e8-a763-ddad12d9df3c
  - 1bf03b58-a54d-4f53-8a84-114532c2b7d7
  - c6f84fe8-6a8e-4031-8d43-fa28485acf40
  - 98862999-fccd-44df-a33f-5c33092e1819
  - 08adef96-f8e6-4c10-b199-0ed9994d621f
  - 3638080e-5d99-41ed-b139-fab2e02a61f4
  - 34e6f2ae-3923-4a8f-83bf-0029ee694803
  - dafd04f5-ac16-4618-b818-1393801b0afa
  - 2345db1f-ee35-4667-a708-4c078f2c937c
  - b25fdc5a-cf3a-43ec-b1fd-589387c4d1c3
  - 3fe0a8c3-1ce4-4e3c-b5be-9e1a2e6a3d96
  - b85d967c-39ff-4bf7-a0b9-b53af994d35b
  - 5f2b55cc-9a5f-4501-9215-ca169b0ef843
  - 953fb5ef-664e-43a3-a779-19ec8ded7ad0
  - f58b1048-6d2f-421a-a650-77c7749dc0b7
  - a44f0334-3ded-405d-87cb-7647ee33eb3b
  - d2d34628-23d9-4c2e-96f7-4ca75cb275f7
  - d6025c3c-0ee0-4507-a7fb-e8bb4f516a98
  - 673da056-6c00-479e-8973-fbd70017f7f9
  - 62ca3889-00ae-44af-8126-bbbd088993fa
  - 229455b5-d0d7-47ba-93d7-ebbae784d27d
  - 85a5302b-da37-4fa7-a261-7a0d7a975cfc
  - 3d599567-9311-40c5-b66d-9a02f466ea1d
  - 2dbae434-dc3e-45e9-950a-6fb1e7454c74
  - b2180c4d-867a-4992-8e14-4c2bfa79d6f9
  - 6f9346a9-4d0c-4c8b-906f-22ef90bc6170
  - fffe183f-9b4f-4d4f-a48e-55d8f7656aea
  - c49d4a44-e174-4e83-aa20-9d1e083c5d59
  - 1691e710-9746-4ca2-9e50-6728e9698def
  - f11abfb1-b294-42b2-93fb-c406b4e01bae
  - a91c5a06-9590-427a-a108-cacfb53095bd
  - 3e59331d-10c1-491e-a4fe-7c58dd54eb84
  - a75bbb9c-5801-463b-805e-ba3f593b12d8
  - b833cfdd-1ee1-4217-8c7b-c3c7cafe8d5d
  - 71cd0cd4-abd7-4ecf-8cb7-6fcf7a6c4157
  - ebd6b439-4eb9-4784-8c15-0aebb9d314f2
  - 2921f8ec-e9d5-45ff-8a82-3280249974b5
  - 9157e77c-3ae6-4b8b-a2a2-b967b41f1d54
  - 85ff5430-05c4-4730-93e3-b7fab1a1fa2f
  - 1f6d3ebf-e860-4110-b072-175312c25e14
  - d200e32e-251c-4ab4-821d-f98fbf588a33
  - 8fa541f3-03a8-43a8-b91e-9935860ebbbf
  - a8194369-95c2-4608-9c5c-7dc654b5bcb7
  - 5b965b03-802f-4295-af19-97f34fc29261
  - 19687fea-139f-4a83-b472-c2ce00235589
  - 1309d20a-143b-43a1-80b8-64a95fe183f3
  - 27820979-662c-422c-a5d1-8348a08ef01b
  - f112301c-4c43-48f7-8d44-470980310192
  - 5147abe8-7711-48b5-bb4e-d9c882d3c13a
  - 01871a52-22b6-47d5-822a-bf97597311ff
  - 1774b3c7-b89b-4010-9f9b-9bdf77ceb81a
  - 4c38424c-c273-40b9-832d-20a98e357fe9
  - de3a957e-0775-4a79-a0c5-2659ef806fb2
  - aa1be13c-08ed-4bd9-9cca-dcf574c784fd
  - 46bdd667-1570-4089-b2ba-c3ab78d0a30e
  - 67fe9cff-57f7-4e26-930c-2822a1c2bc93
  - fa58fc41-452a-4e1f-979e-3b545d899061
  - 1fc0fab1-d289-41bf-825c-860673d6e702
  - 70457649-3d48-42fa-b2c5-a5f58eae29ab
  - 3438f141-3e2c-4fea-9eee-2daddfa73670
  - 922397a1-0655-492d-85f8-96bc9f2609ea
  - b4cc7c23-bb9f-4bd3-8ac0-dc7baf458e68
  - 648727d8-bc06-47da-baba-770a53e95b1f
  - fe24efe6-9ddc-4789-ade0-f148ab9f032c
  - a4a1594d-ea8a-4366-9e05-51ace358ebc1
  - 0d671f14-d853-46ec-8af0-57994478b71a
  - f554445b-003e-41a3-866e-680300eea804
  - 5ee012a5-b7a2-45d7-9f09-9c6806664cd2
  - de5cc8d4-1b63-4af1-bc0d-72cd2dc702aa
  wofs_annual_summary:
  - 4966308f-27c7-4d2c-9631-3d8de3f37208
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-34_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:38:39.863974Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
